<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_22</title>
</head>
<body>
    <h1>Ejercicio 22</h1>

    <script>    

    const numMedia = () => {
        let sumaNum = 0,
        media = 0;

        for (var i = 0; i < 100; i++ ) {
            let numero = prompt('Ingrese un numero');
            sumaNum = sumaNum + Number.parseInt(numero); 
        }
        media = sumaNum / 100;
        console.log(`La media de los 100 numero es de: ${media}`);
    }
numMedia();
    </script>
    
    
</body>
</html>